package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tarmterminos;
import com.qsoft.rs.sincoar.dto.TarmterminosDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmterminosMapper {

    TarmterminosMapper INSTANCE = Mappers.getMapper(TarmterminosMapper.class);

    Tarmterminos getEntidad(TarmterminosDTO tarmterminos);

    TarmterminosDTO getDto(Tarmterminos tarmterminos);

}